using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using VEPROMS.CSLA.Library;

namespace VEPROMS
{
	public partial class dlgPhoneList : Form
	{
		private DocVersionConfig _docVersionConfig;
		private string _origPhoneList;
		public dlgPhoneList(DocVersionConfig dvc)
		{
			_docVersionConfig = dvc;
			InitializeComponent();
			_origPhoneList = _docVersionConfig.Print_PhoneList;
			tbPhoneList.Text = _origPhoneList;
		}

		private void btnOk_Click(object sender, EventArgs e)
		{
			if (_origPhoneList != tbPhoneList.Text)
			_docVersionConfig.Print_PhoneList = tbPhoneList.Text;
		}
	}
}